@charset "utf-8";
html {
  direction: rtl;
  height: 100%;
  margin: 0;
  min-height: 100%;
  padding: 0;
}
h1, h2, h3, h4 {
  font: inherit;
  margin: 0;
}
ul {
  display: list-item;
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.spanm03{
	color: #0a62b3;
    direction: rtl;
    text-align: right;
    width: 100%;
    display: block;
    font: normal 14px/18px tahoma;
    padding-right: 7px;
}
input, textarea, button{
  outline: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a {
  color: #0a6bc3;
  outline: medium none;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a:hover, a:focus {
  color: #074073;
  text-decoration: none;
  outline: medium none;
}
body {
  background-color: #ffffff;
  color: #000;
  font: 13px "Droid Arabic Kufi","play",Arial,Helvetica,sans-serif;
}
/* = Start Code
-------------------------------------------------------------- */

/* Topheader */
#topheader {
  background-color: #dbe0e4;
  box-shadow: 0 3px 4px 0 rgba(26, 108, 183, 0.4);
  position: relative;
}
#topheader .visitarea {
  float: left;
  text-align: center;
}
#topheader .visitarea a {
  color: #191919;
  display: inline-block;
  font-size: 15px;
  margin: 0 25px 0 0;
}
#topheader .visitarea a i, #topheader .visitarea a:hover {color: #469be8;}
/* End Topheader */

/* Header */
header {background-color: #469be8;}
header .logo {float: right;}
header .socialmedia {
  direction: ltr;
  float: left;
  margin: 14px auto;
  text-align: center;
}
header .socialmedia a {
  color: #ffffff;
  display: inline-block;
  font-size: 17px;
  height: 30px;
  line-height: 30px;
  width: 30px;
}
header .socialmedia a:hover {background-color: #287dca;}
/* End Header */

/* Navigation */
nav {
  background-color: #eceff1;
  box-shadow: 0 1px 0 0 #bbc5cd;
  height: 55px;
  position: relative;
}
nav .mainmenu ul li {
  float: right;
  font-size: 19px;
  line-height: 55px;
  position: relative;
}
nav .mainmenu ul li a {
  color: #494848;
  display: block;
  padding: 0 15px;
}
nav .mainmenu ul li:hover a {
  background-color: #469be8;
  color: #ffffff;
}
nav .mainmenu ul li ul {
  display: none;
  min-width: 250px;
  position: absolute;
  right: 0;
  top: 100%;
  z-index: 9999999;
}
nav .mainmenu ul li ul li {
  float: none;
  font-size: 15px;
  line-height: normal;
}
nav .mainmenu ul li ul li a {
  background-color: #469be8 !important;
  border-bottom: 1px solid #378cd9;
  color: #ffffff;
  padding: 10px;
}
nav .mainmenu ul li ul li:last-child a {border-bottom: medium none;}
nav .mainmenu ul li ul li a:hover {background-color: #378cd9 !important;}
nav .mobailmenu {display: none;}
nav .mobailmenu #menu-button {
  background-color: #eceff1;
  color: #494848;
  cursor: pointer;
  display: block;
  font-size: 17px;
  height: 55px;
  line-height: 55px;
  padding: 0 15px;
}
nav .mobailmenu #menu-button::after {
  content: "\f039";
  display: block;
  font-family: "FontAwesome";
  font-size: 23px;
  left: 15px;
  position: absolute;
  top: 0;
}
nav .mobailmenu ul {display: none;}
nav .mobailmenu ul li {position: relative;z-index: 9;}
nav .mobailmenu ul li a {
  background-color: #469be8;
  border-bottom: 1px solid #378cd9;
  color: #ffffff;
  display: block;
  font-size: 15px;
  padding: 10px;
}
nav .mobailmenu ul li a:hover {background-color: #378cd9;}
nav .mobailmenu ul li ul li a {
  background-color: #378cd9;
  border-color: #469be8;
}
nav .mobailmenu ul li ul li a:hover {background-color: #469be8;}
nav .mobailmenu ul li .submenu-button {
  border-right: 1px solid #378cd9;
  cursor: pointer;
  display: block;
  height: 51px;
  left: 0;
  position: absolute;
  top: 0;
  width: 51px;
  z-index: 10;
}
nav .mobailmenu ul li .submenu-button::after {
  background-color: #ffffff;
  content: "";
  display: block;
  height: 11px;
  left: 26px;
  position: absolute;
  top: 21px;
  width: 1px;
  z-index: 99;
}
nav .mobailmenu ul li .submenu-button::before {
  background-color: #ffffff;
  content: "";
  display: block;
  height: 1px;
  left: 21px;
  position: absolute;
  top: 26px;
  width: 11px;
  z-index: 99;
}
nav .mobailmenu ul li .submenu-button:hover {background-color: #378cd9;}
nav .mobailmenu ul li .submenu-button.submenu-opened {background-color: #378cd9;}
nav .mobailmenu ul li .submenu-button.submenu-opened::after {display: none;}
/* End Navigation */

/* Wrapper */
#wrapper {
  box-shadow: 0 0 5px 5px #eceff1;
  padding: 15px;
}
/* End Wrapper */

/* blocktableone */
.blocktableone {margin: 0 auto 20px;}
.blocktableone .title {
  background-color: #dbe0e4;
  color: #191919;
  font-size: 15px;
  font-weight: bold;
  padding: 7px 0;
  text-align: center;
}

.item02{
	width:100%;
	display:table;
}
.item02 p{
	margin-top: 6px;
}
.item02 img{
	vertical-align: middle;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
    border: 2px solid #fff;
    float: right;
}
.iroas6g p{
	text-align: center;
}
.iroas6g p.color3{
	color:#0086ff;	
}
.blackfont{
	color:#333;
}
.iroas6g img{
	vertical-align: middle;
    width: 80px;
    height: 80px;
	margin:auto;
	display: block;
}

.sp3544{
	padding:3px 0px;	
}
.sp3544 p{
	display: -webkit-inline-box;
    color: #d40c0c;
}
.blocktableone .descrption {
  background-color: #eceff1;
  color: #191919;
  font-size: 18px;
  line-height: 30px;
  padding: 10px 15px;
}
.blocktableone .descrption img {
  float: right;
  margin: 0 0 0 15px;
  max-height: 30px;
}
.blocktableone .content {
  max-height: 300px;
  overflow: hidden;
}
.blocktableone table {border-collapse: separate;border-spacing: 0 5px;}
.blocktableone tr {box-shadow: 0 0 0 1px #eceff1 inset;}
.blocktableone tr:nth-child(2n) {background-color: #eceff1;}
.blocktableone table tr td {
  border: medium none !important;
  color: #191919;
  font-size: 18px;
  line-height: 45px;
  padding: 12px 15px;
  text-align: center;
  vertical-align: middle;
}
.blocktableone tr td:first-of-type {
  background-color: #eceff1;
  color: #4da5f5;
  font-size: 45px;
}
.blocktableone table tr td p {
  display: inline-block;
  font-size: 20px;
  margin: 0 auto;
}
.blocktableone table tr td small {
  color: #ff0000;
  font-size: 20px;
  margin: 0 10px 0 0;
}
.blocktableone table tr td img {
  display: inline-block;
  margin: 0 0 0 15px;
  max-height: 100px;
}
.blocktableone .content .mCSB_container {margin: 0 18px 0 0;}
.blocktableone .content .mCSB_scrollTools {
  background-color: #469be8;
  border-radius: 10px;
  left: auto;
  margin: 4px auto 0;
  opacity: 1;
  right: 0;
  width: 13px;
}
.blocktableone .content .mCSB_scrollTools .mCSB_dragger_bar {
  background-color: #eceff1;
  border-radius: 10px;
  width: 13px;
}
/* End blocktableone */

/* blocktabletwo */
.blocktabletwo {margin: 0 auto 20px;}
.blocktabletwo .title {
  background-color: #469be8;
  color: #ffffff;
  font-size: 15px;
  font-weight: bold;
  padding: 7px 0;
  text-align: center;
}
.blocktabletwo .content {
  max-height: 500px;
  overflow: hidden;
}
.blocktabletwo table {border-collapse: separate;border-spacing: 0 5px;}
.blocktabletwo thead tr {box-shadow: none;}
.blocktabletwo thead tr th {
  background-color: #4da5f5;
  border: medium none !important;
  font-size: 16px;
  font-weight: normal;
  line-height: normal;
  text-align: center;
  vertical-align: middle;
color: #fff;
}
.blocktabletwo tr {box-shadow: 0 0 0 1px #eceff1 inset;}
.blocktabletwo tr:nth-child(2n) {background-color: #fafbfb;}
.blocktabletwo table tr td {
  border: medium none !important;
  color: #191919;
  font-size: 20px;
  line-height: 45px;
  padding: 12px 15px;
  text-align: center;
  vertical-align: middle;
}
.blocktabletwo tr td:first-of-type {
  background-color: #eceff1;
  font-size: 25px;
}
.blocktabletwo table tr:nth-of-type(1) td,
.blocktabletwo table tr:nth-of-type(1) td:nth-child(3n),
.blocktabletwo table tr:nth-of-type(2) td,
.blocktabletwo table tr:nth-of-type(2) td:nth-child(3n),
.blocktabletwo table tr:nth-of-type(3) td,
.blocktabletwo table tr:nth-of-type(3) td:nth-child(3n),
.blocktabletwo table tr:nth-of-type(4) td,
.blocktabletwo table tr:nth-of-type(4) td:nth-child(3n),
.blocktabletwo table tr:nth-of-type(5) td,
.blocktabletwo table tr:nth-of-type(5) td:nth-child(3n),
.blocktabletwo table tr:nth-of-type(6) td,
.blocktabletwo table tr:nth-of-type(6) td:nth-child(3n),
.blocktabletwo table tr:nth-of-type(7) td,
.blocktabletwo table tr:nth-of-type(7) td:nth-child(3n),
.blocktabletwo table tr:nth-of-type(8) td,
.blocktabletwo table tr:nth-of-type(8) td:nth-child(3n),
.blocktabletwo table tr:nth-of-type(9) td,
.blocktabletwo table tr:nth-of-type(9) td:nth-child(3n),
.blocktabletwo table tr:nth-of-type(10) td,
.blocktabletwo table tr:nth-of-type(10) td:nth-child(3n) {
  color: #ff0000;
}
.blocktabletwo table tr td:nth-child(3n) {
  background-color: #eceff1;
  font-size: 16px;
  font-weight: bold;
}
.blocktabletwo table tr td:nth-child(6n) {
  background-color: rgba(0, 0, 0, 0);
  color: #191919;
  font-size: 20px;
  font-weight: normal;
}
.blocktabletwo table tr td:last-of-type {
  font-size: 20px;
  font-weight: normal;
  padding: 12px 5px;
}
.blocktabletwo table tr td img {
  max-height: 35px;
  max-width: 100%;
}
.blocktabletwo .content .mCSB_container {margin: 0 18px 0 0;}
.blocktabletwo .content .mCSB_scrollTools {
  background-color: #469be8;
  border-radius: 10px;
  left: auto;
  margin: 4px auto 0;
  opacity: 1;
  right: 0;
  width: 13px;
}
.blocktabletwo .content .mCSB_scrollTools .mCSB_dragger_bar {
  background-color: #eceff1;
  border-radius: 10px;
  width: 13px;
}
.blocktabletwo a.next, .blocktabletwo a.more {
  border-radius: 0;
  display: block;
  font-size: 15px;
  font-weight: bold;
  height: 45px;
  line-height: 45px;
  margin: -20px auto 0;
  padding: 0;
  text-align: center;
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  -o-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
}
/* End blocktabletwo */

/* blocktablethree */
.blocktablethree {margin: 0 auto 20px;}
.blocktablethree .title {
  background-color: #469be8;
  color: #ffffff;
  font-size: 15px;
  font-weight: bold;
  padding: 7px 0;
  text-align: center;
}
.blocktablethree table {border-collapse: separate;border-spacing: 0 5px;}
.blocktablethree tr {box-shadow: 0 0 0 1px #eceff1 inset;}
.blocktablethree table tr td {
  border: medium none !important;
  color: #191919;
  font-size: 18px;
  line-height: 35px;
  padding: 12px 15px;
  text-align: center;
  vertical-align: middle;
}
.blocktablethree table tr td:first-of-type {
  color: #eceff1;
  font-size: 30px;
  padding: 0;
}
.blocktablethree table tr td:nth-child(2n) {
  line-height: 68px;
  padding: 0;
}
.blocktablethree table tr td:nth-child(4n) {
  background-color: #eceff1;
  border-radius: 25%;
  line-height: 35px;
}
.blocktablethree table tr td span {
  background-color: #abd5fa;
  border-radius: 100px;
  color: #191919;
  display: block;
  font-size: 17px;
  padding: 0 15px;
}
.blocktablethree table tr td span i.fa-clock-o {color: #ffffff;}
.blocktablethree table tr td img {
  max-height: 35px;
  max-width: 100%;
}
/* End blocktablethree */

/* blocktablefour */
.blocktablefour .title {
  background-color: #469be8;
  color: #ffffff;
  font-size: 15px;
  font-weight: bold;
  padding: 7px 0;
  text-align: center;
}
.blocktablefour .content {
  max-height: 300px;
  overflow: hidden;
}
.blocktablefour table {border-collapse: separate;border-spacing: 0 5px;}
.blocktablefour tr {box-shadow: 0 0 0 1px #eceff1 inset;}
.blocktablefour table tr td {
  border: medium none !important;
  color: #191919;
  font-size: 18px;
  line-height: 35px;
  padding: 12px 15px;
  text-align: center;
  vertical-align: middle;
}
.blocktablefour table tr td:nth-child(2n) {
  background-color: #eceff1;
  border-radius: 100px;
  font-size: 30px;
}
.blocktablefour .content .mCSB_container {margin: 0 18px 0 0;}
.blocktablefour .content .mCSB_scrollTools {
  background-color: #469be8;
  border-radius: 10px;
  left: auto;
  margin: 4px auto 0;
  opacity: 1;
  right: 0;
  width: 13px;
}
.blocktablefour .content .mCSB_scrollTools .mCSB_dragger_bar {
  background-color: #eceff1;
  border-radius: 10px;
  width: 13px;
}
.blocktablefour table tr td img {
  max-height: 35px;
  max-width: 100%;
}
/* End blocktablefour */

/* laststatistics */
.laststatistics {margin: 20px auto 0;}
.laststatistics .title {
  background-color: #469be8;
  color: #ffffff;
  font-size: 15px;
  font-weight: bold;
  padding: 7px 0;
  text-align: center;
}
.laststatistics .content {
  background-color: #f6f9fb;
  padding: 15px;
}
.laststatistics .content span {
  color: #191919;
  display: block;
  font-size: 18px;
  text-align: center;
}
.laststatistics .content span p {
  color: #ff0000;
  display: block;
  margin: 0 auto;
}
.laststatistics a.morepupler {
  border-radius: 0;
  display: block;
  font-size: 15px;
  font-weight: bold;
  height: 45px;
  line-height: 45px;
  padding: 0;
  text-align: center;
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  -o-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
}
/* End laststatistics */

/* pagefile */
.pagefile .title {
  background-color: #469be8;
  color: #ffffff;
  font-size: 20px;
  padding: 8px 15px;
}
.pagefile .content {
  background-color: #f6f9fb;
  color: #000000;
  font-size: 15px;
  padding: 15px;
}
/* End pagefile */

/* loginfile */
.loginfile {
  margin: 30px auto;
  width: 50%;
}
.loginfile .title {
  background-color: #469be8;
  color: #ffffff;
  font-size: 20px;
  padding: 8px 15px;
}
.loginfile .content {
  background-color: #f6f9fb;
  padding: 15px;
}
.loginfile .content form.form-horizontal label {
  color: #000000;
  font-size: 15px;
  font-weight: normal;
  line-height: 45px;
  padding: 0 15px;
  text-align: right;
}
.loginfile .content form.form-horizontal input.form-control {
  font-size: 15px;
  height: 45px;
  padding: 0 10px;
}
.loginfile .content form.form-horizontal .checkbox {
  font-size: 15px;
  margin: 0 auto 15px;
  padding: 0;
}
.loginfile .content form.form-horizontal .checkbox label {line-height: 35px;}
.loginfile .content form.form-horizontal .checkbox input { margin: 11px -20px 0 0;}
.loginfile .content form.form-horizontal a.resetpass {
  color: #191919;
  font-size: 15px;
  line-height: 35px;
}
.loginfile .content form.form-horizontal a.resetpass:hover {color: #3f8fd8;}
.loginfile .content button {
  background-color: #3f8fd8;
  border: medium none;
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  padding: 7px 40px;
}
.loginfile .content button:hover {background-color: #4e9ee7;}
.loginfile .content a.btn-block {font-size: 15px;}
/* End loginfile */

/* contactfile */
.contactfile {
  margin: 30px auto;
  width: 60%;
}
.contactfile .title {
  background-color: #469be8;
  color: #ffffff;
  font-size: 20px;
  padding: 8px 15px;
}
.contactfile .content {
  background-color: #f6f9fb;
  padding: 15px;
}
.contactfile .content form.form-horizontal label {
  color: #000000;
  font-size: 15px;
  font-weight: normal;
  line-height: 45px;
  padding: 0 15px;
  text-align: right;
}
.contactfile .content form.form-horizontal input.form-control {
  font-size: 15px;
  height: 45px;
  padding: 0 10px;
}
.contactfile .content button {
  background-color: #3f8fd8;
  border: medium none;
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  padding: 7px 40px;
}
.contactfile .content button:hover {background-color: #4e9ee7;}
/* End contactfile */

/* expectationsfile */
#loadmodel_category .modal-body {
  color: #000000;
  font-size: 20px;
  text-align: center;
}
.expectationsfile .title {
  background-color: #469be8;
  font-size: 20px;
  padding: 5px 15px;
color: #fff;
}
.expectationsfile .title select {
  background: #3f8fd8 url("images/selectarrow.png") no-repeat scroll 10px center;
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  color: #ffffff;
  cursor: pointer;
  float: left;
  font-size: 16px;
  height: 40px;
  margin: 0 auto;
  outline: medium none;
  padding: 0 5px;
  position: relative;
  text-indent: 1px;
  text-overflow: "";
  width: 350px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.expectationsfile .expectationitem {
  background-color: #ffffff;
  box-shadow: 0 0 5px 5px #eceff1;
  margin: 15px auto;
  padding: 10px;
}
.expectationsfile .expectationitem .nameone {
  background-color: #eceff1;
  height: 45px;
}
.expectationsfile .expectationitem .nameone span {
  background-color: #469be8;
  color: #ffffff;
  float: right;
  font-size: 22px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  width: 45px;
}
.expectationsfile .expectationitem .nameone p {
  color: #191919;
  display: inline-block;
  font-size: 17px;
  line-height: 45px;
  margin: 0 35px;
}
.expectationsfile .expectationitem .nameone p i.fa {
  color: #469be8;
  margin: 0 0 0 5px;
}
.expectationsfile .expectationitem .teamone {
  float: right;
  padding: 35px 0;
  text-align: center;
  width: 33.3333%;
}
.expectationsfile .expectationitem .teamone p {
  color: #191919;
  font-size: 17px;
}
.expectationsfile .expectationitem .teamone img {
  max-height: 80px;
  max-width: 80px;
}
.expectationsfile .expectationitem .expectations {
  float: right;
  padding: 20px 0;
  width: 33.333%;
}
.expectationsfile .expectationitem .expectations .expectations-number {
  float: right;
  margin: 0 10px;
  width: 50px;
}
.expectationsfile .expectationitem .expectations .expectations-number a.plus {
  background-color: #ffffff;
  border: 1px solid #469be8;
  border-radius: 1px 0 0 1px;
  box-shadow: 0 0 9px 0 #e4e7e9;
  color: #469be8;
  display: block;
  font-size: 35px;
  height: 35px;
  line-height: 32px;
  margin: 0 auto;
  text-align: center;
  width: 35px;
}
.expectationsfile .expectationitem .expectations .expectations-number input.input-text {
  border: medium none;
  color: #191919;
  display: block;
  font-size: 40px;
  height: 50px;
  line-height: 50px;
  margin: 5px auto;
  padding: 0;
  text-align: center;
  width: 50px;
}
.expectationsfile .expectationitem .expectations .expectations-number a.minus {
  background-color: #ffffff;
  border: 1px solid #469be8;
  border-radius: 1px 0 0 1px;
  box-shadow: 0 0 9px 0 #e4e7e9;
  color: #469be8;
  display: block;
  font-size: 35px;
  height: 35px;
  line-height: 32px;
  margin: 0 auto;
  text-align: center;
  width: 35px;
}
.expectationsfile .expectationitem .expectations span {
  color: #191919;
  display: block;
  float: right;
  font-size: 40px;
  line-height: 125px;
  margin: 0 10px;
}
.expectationsfile .expectationitem .expectations .jokr {
  display: table;
  line-height: 20px;
  margin: 15px auto 0;
  position: relative;
  text-align: center;
}
.expectationsfile .expectationitem .expectations .jokr label {
  color: #191919;
  display: block;
  font-size: 15px;
  margin: 0 auto;
}
.expectationsfile .expectationitem .expectations .jokr input {
  margin: 0 auto;
  position: absolute;
  right: -20px;
  top: 6px;
}
.expectationsfile .expectationitem .teamtwo {
  float: left;
  padding: 35px 0;
  text-align: center;
  width: 33.3333%;
}
.expectationsfile .expectationitem .teamtwo p {
  color: #191919;
  font-size: 17px;
}
.expectationsfile .expectationitem .teamtwo img {
  max-height: 80px;
  max-width: 80px;
}
.expectationsfile .expectationitem .lastexpectations {
  box-shadow: 0 0 5px 5px #eceff1;
  padding: 15px 0;
}
.expectationsfile .expectationitem .lastexpectations p {
  color: #494848;
  font-size: 16px;
  margin: 0 auto 15px;
  text-align: center;
}
.expectationsfile .expectationitem .lastexpectations .progress {
  border-radius: 0;
  box-shadow: none;
  margin: 0 auto 15px;
}
.expectationsfile .expectationitem .lastexpectations .progress:last-of-type {margin: 0 auto;}
.expectationsfile .expectationitem .lastexpectations span {
  color: #429cea;
  display: block;
  font-size: 16px;
  line-height: 20px;
  margin: 0 auto 15px;
  text-align: center;
}
.expectationsfile .expectationitem .lastexpectations span:last-of-type {margin: 0 auto;}
.expectationsfile .expectationitem button {
  background: #ffffff;
  background: -moz-linear-gradient(top,  #ffffff 0%, #eceff1 100%);
  background: -webkit-linear-gradient(top,  #ffffff 0%,#eceff1 100%);
  background: linear-gradient(to bottom,  #ffffff 0%,#eceff1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eceff1',GradientType=0 );
  border: medium none;
  box-shadow: 0 0 5px 5px #eceff1;
  color: #686f75;
  display: block;
  font-size: 19px;
  height: 45px;
  margin: 20px auto 0;
  width: 100%;
}
.expectationsfile .expectationitem button:hover {
  background: #eceff1;
  background: -moz-linear-gradient(top,  #eceff1 0%, #ffffff 100%);
  background: -webkit-linear-gradient(top,  #eceff1 0%,#ffffff 100%);
  background: linear-gradient(to bottom,  #eceff1 0%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eceff1', endColorstr='#ffffff',GradientType=0 );
}
.expectationsfile .blocktablefive .title {text-align: center;}
.expectationsfile .blocktablefive .content {
  max-height: 300px;
  overflow: hidden;
}
.expectationsfile .blocktablefive .content .mCSB_container {margin: 0 18px 0 0;}
.expectationsfile .blocktablefive .content .mCSB_scrollTools {
  background-color: #469be8;
  border-radius: 10px;
  left: auto;
  margin: 4px auto 0;
  opacity: 1;
  right: 0;
  width: 13px;
}
.expectationsfile .blocktablefive .content .mCSB_scrollTools .mCSB_dragger_bar {
  background-color: #eceff1;
  border-radius: 10px;
  width: 13px;
}
.expectationsfile .blocktablefive thead tr th {
  background-color: #4da5f5;
  border: medium none !important;
  font-size: 17px;
  font-weight: normal;
  line-height: normal;
  text-align: center;
  vertical-align: middle;
}
.expectationsfile .blocktablefive table tr td {
  border: 1px solid #eceff1;
  color: #191919;
  font-size: 20px;
  line-height: 35px;
  padding: 12px 15px;
  text-align: center;
  vertical-align: middle;
}
.expectationsfile .blocktablefive table tr td:first-child {background-color: #eceff1;}
.expectationsfile .blocktablefive table tr td:nth-last-child(5n) {color: #5cb85c;}
.expectationsfile .blocktablefive table tr td:nth-child(4n) {color: #4da5f5;}
.expectationsfile .blocktablefive table tr td:nth-child(5n) {color: #ff0000;}
/* End expectationsfile */

/* registerfile */
.registerfile {
  margin: 30px auto;
  width: 75%;
}
.registerfile .title {
  background-color: #469be8;
  color: #ffffff;
  font-size: 20px;
  padding: 8px 15px;
}
.registerfile .content {
  background-color: #f6f9fb;
  padding: 15px;
}
.registerfile .content form.form-horizontal label {
  color: #000000;
  font-size: 15px;
  font-weight: normal;
  line-height: 45px;
  padding: 0 15px;
  text-align: right;
}
.registerfile .content form.form-horizontal input.form-control {
  font-size: 15px;
  height: 45px;
  padding: 0 10px;
}
.registerfile .content form.form-horizontal select {
  background: #fcfcfc url("images/selectarrow2.png") no-repeat scroll left center;
  border: 1px solid #e2e2e2;
  border-radius: 3px;
  box-shadow: none;
  color: #666666;
  cursor: pointer;
  font-size: 16px;
  height: 45px;
  margin: 0 auto;
  outline: medium none;
  padding: 0 5px;
  position: relative;
  text-indent: 1px;
  text-overflow: "";
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.registerfile .content button {
  background-color: #3f8fd8;
  border: medium none;
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  padding: 7px 40px;
}
.registerfile .content button:hover {background-color: #4e9ee7;}
/* End registerfile */

/* profilefile */
.profilefile .alert.alert-info {
  font-size: 16px;
  margin: 0 15px 15px;
  padding: 10px 15px;
}
.profilefile .alert.alert-info a {color: #000000;}
.profilefile .settingslinks .title {
  background-color: #469be8;
  color: #ffffff;
  font-size: 16px;
  padding: 9px 15px;
  text-align: center;
}
.profilefile .settingslinks ul {
  border: 1px solid #eceff1;
  padding: 15px;
}
.profilefile .settingslinks ul li {margin: 0 auto 5px;}
.profilefile .settingslinks ul li:last-child {margin: 0 auto;}
.profilefile .settingslinks ul li a {
  background-color: #eceff1;
  color: #494848;
  display: block;
  font-size: 16px;
  height: 40px;
  line-height: 40px;
}
.profilefile .settingslinks ul li a i {
  background-color: #dfe2e4;
  float: right;
  font-size: 20px;
  height: 40px;
  line-height: 40px;
  margin: 0 0 0 10px;
  text-align: center;
  width: 40px;
}
.profilefile .settingslinks ul li a:hover {background-color: #dfe2e4;}
.profilefile .settingslinks ul li.active a {
  background-color: #469be8;
  color: #ffffff;
}
.profilefile .settingslinks ul li.active a i {background-color: #378cd9;}
.profilefile .myexpectationsfile .myexpectationstable .contentt {
  max-height: none;
  overflow: visible;
}
.helpfile .title {
  background-color: #469be8;
  color: #ffffff;
  font-size: 17px;
  padding: 8px 15px;
}
.helpfile .content {
  background-color: #f6f9fb;
  color: #000000;
  font-size: 15px;
  padding: 15px;
}
.settingfile .title {
  background-color: #469be8;
  color: #ffffff;
  font-size: 17px;
  padding: 8px 15px;
}
.settingfile .content {
  background-color: #f6f9fb;
  padding: 15px;
}
.settingfile .content form.form-horizontal label {
  color: #000000;
  font-size: 15px;
  font-weight: normal;
  line-height: 45px;
  padding: 0 15px;
  text-align: right;
}
.settingfile .content form.form-horizontal input.form-control {
  font-size: 15px;
  height: 45px;
  padding: 0 10px;
}
.settingfile .content form.form-horizontal select {
  background: #fcfcfc url("images/selectarrow2.png") no-repeat scroll left center;
  border: 1px solid #e2e2e2;
  border-radius: 3px;
  box-shadow: none;
  color: #666666;
  cursor: pointer;
  font-size: 16px;
  height: 45px;
  margin: 0 auto;
  outline: medium none;
  padding: 0 5px;
  position: relative;
  text-indent: 1px;
  text-overflow: "";
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.settingfile .content button {
  background-color: #3f8fd8;
  border: medium none;
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  padding: 7px 40px;
}
.settingfile .content button:hover {background-color: #4e9ee7;}
.myexpectationsfile .title {
  background-color: #469be8;
  color: #ffffff;
  font-size: 17px;
  padding: 8px 15px;
}
.myexpectationsfile .content {
  background-color: #f6f9fb;
  padding: 15px;
}
.myexpectationsfile .content .neamleague {
  color: #191919;
  font-size: 22px;
  margin: 20px auto 15px;
}
.myexpectationsfile .exitem {
  border-radius: 2px;
  display: block;
  margin-bottom: 15px;
  position: relative;
}
.myexpectationsfile .exitem .inner {padding: 15px 10px;}
.myexpectationsfile .exitem h3 {
  font-size: 45px;
  line-height: 1;
  margin: 0 auto 10px;
  padding: 0;
  white-space: nowrap;
}
.myexpectationsfile .exitem p {
  font-size: 20px;
  line-height: 1.5;
  margin: 0 auto;
}
.myexpectationsfile .exitem i.fa-bar-chart {
  bottom: 25px;
  color: rgba(255, 255, 255, 0.8);
  font-size: 70px;
  left: 20px;
  line-height: 1;
  position: absolute;
  top: auto;
  z-index: 0;
}
.myexpectationsfile .exitem .small-box-footer {
  background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
  color: rgba(255, 255, 255, 0.8);
  display: block;
  padding: 4px 0;
  position: relative;
  text-align: center;
  text-decoration: none;
  z-index: 10;
}
.myexpectationsfile .myexpectationstable {margin: 0 auto 15px;}
.myexpectationsfile .myexpectationstable .title {text-align: center;}
.myexpectationsfile .myexpectationstable .contentt {
  max-height: 300px;
  overflow: hidden;
}
.myexpectationsfile .myexpectationstable .contentt .mCSB_container {margin: 0 18px 0 0;}
.myexpectationsfile .myexpectationstable .contentt .mCSB_scrollTools {
  background-color: #469be8;
  border-radius: 10px;
  left: auto;
  margin: 4px auto 0;
  opacity: 1;
  right: 0;
  width: 13px;
}
.myexpectationsfile .myexpectationstable .contentt .mCSB_scrollTools .mCSB_dragger_bar {
  background-color: #eceff1;
  border-radius: 10px;
  width: 13px;
}
.myexpectationsfile .myexpectationstable thead tr th {
  background-color: #4da5f5;
  border: medium none !important;
  font-size: 16px;
  font-weight: normal;
  line-height: normal;
  text-align: center;
  vertical-align: middle;
color: #fff;
}
.myexpectationsfile .myexpectationstable table tr td {
  background-color: #ffffff;
  border: 1px solid #eceff1;
  color: #191919;
  font-size: 14px;
  line-height: 35px;
  padding: 12px 15px;
  text-align: center;
  vertical-align: middle;
}
.myexpectationsfile .myexpectationstable table tr td:first-child {
	
	background-color: #f9f9f9;
    border-bottom: 1px solid #ddd;
}
.myexpectationsfile .content .alert {
  font-size: 17px;
  margin: 0 auto;
  text-align: center;
}
.adminfile .title {
  background-color: #469be8;
  color: #ffffff;
  font-size: 17px;
  padding: 8px 15px;
}
.adminfile .content {
  background-color: #f6f9fb;
  padding: 15px;
}
.adminfile .content .searchadmin {margin: 0 auto 20px;}
.adminfile .content .searchadmin .nname {
  background-color: #378cd9;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  padding: 7px;
  text-align: center;
}
.adminfile .content .searchadmin form.form-horizontal {
  background-color: #e7eaec;
  padding: 15px;
}
.adminfile .content .searchadmin form.form-horizontal label {
  color: #000000;
  font-size: 16px;
  font-weight: normal;
  line-height: 40px;
  margin: 0 auto;
  padding: 0;
  text-align: right;
}
.adminfile .content .searchadmin form.form-horizontal input.form-control {
  font-size: 15px;
  height: 40px;
  padding: 0 10px;
}
.adminfile .content .searchadmin form.form-horizontal select {
  background: #fcfcfc url("images/selectarrow2.png") no-repeat scroll left center;
  border: 1px solid #e2e2e2;
  border-radius: 3px;
  box-shadow: none;
  color: #666666;
  cursor: pointer;
  font-size: 15px;
  height: 40px;
  margin: 0 auto;
  outline: medium none;
  padding: 0 5px;
  position: relative;
  text-indent: 1px;
  text-overflow: "";
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.adminfile .content .searchadmin button {
  background-color: #3f8fd8;
  border: medium none;
  color: #ffffff;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: 40px;
  width: 100%;
}
.adminfile .content .searchadmin button:hover {background-color: #4e9ee7;}
.adminfile .content .alluserprid .nname {
  background-color: #378cd9;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  padding: 7px;
  text-align: center;
}
.adminfile .content .alluserprid thead tr th {
  background-color: #4da5f5;
  font-size: 14px;
  font-weight: bold;
  line-height: normal;
  padding: 10px 5px;
  text-align: center;
  vertical-align: middle;
}
.adminfile .content .alluserprid table tr td {
  background-color: #e7eaec;
  border: 1px solid #c7cacc;
  color: #191919;
  font-size: 17px;
  padding: 15px 5px;
  text-align: center;
  vertical-align: middle;
}
.orderusersfile .title {
  background-color: #469be8;
  color: #ffffff;
  font-size: 17px;
  padding: 8px 15px;
}
.orderusersfile .content thead tr th {
  background-color: #4da5f5;
  font-size: 14px;
  font-weight: bold;
  line-height: normal;
  padding: 10px 5px;
  text-align: center;
  vertical-align: middle;
}
.orderusersfile .content table tr td {
  background-color: #eceff1;
  border: 1px solid #dde0e2;
  color: #191919;
  font-size: 17px;
  padding: 15px 5px;
  text-align: center;
  vertical-align: middle;
}
.orderteamsfile .title {
  background-color: #469be8;
  color: #ffffff;
  font-size: 17px;
  padding: 8px 15px;
}
.orderteamsfile .content thead tr th {
  background-color: #4da5f5;
  border: none;
  font-size: 14px;
  font-weight: bold;
  line-height: normal;
  padding: 10px 5px;
  text-align: center;
  vertical-align: middle;
color: #fff;
}
.orderteamsfile .content thead tr:nth-child(2n) th {background-color: #3e96e6;}
.orderteamsfile .content table tr td {
  background-color: #f5f5f5;
  border: 1px solid #ebebeb;
  color: #191919;
  font-size: 18px;
  padding: 10px 5px;
  text-align: center;
  vertical-align: middle;
}
.orderteamsfile .content table tr td img {
  max-height: 45px;
  max-width: 45px;
}
.matchsfile .title {
  background-color: #469be8;
  color: #ffffff;
  font-size: 17px;
  padding: 8px 15px;
}
.matchsfile .content {
  background-color: #f6f9fb;
  padding: 15px;
}
.matchsfile .content p {
  color: #191919;
  font-size: 20px;
  margin: 0 auto 10px;
  text-align: center;
}
.matchsfile .content thead tr th {
  background-color: #4da5f5;
  border: none;
  font-size: 14px;
  font-weight: bold;
  line-height: normal;
  padding: 10px 5px;
  text-align: center;
  vertical-align: middle;
color: #fff;

}
.matchsfile .content table tr td {
  background-color: #eceff1;
  border: 1px solid #dde0e2;
  color: #191919;
  font-size: 16px;
  padding: 15px 5px;
  text-align: center;
  vertical-align: middle;
}
/* End profilefile */

/* contestantspage */
.contestantspage .title {
  background-color: #469be8;
  color: #ffffff;
  font-size: 17px;
  padding: 8px 15px;
}
.contestantspage .content {
  background-color: #f6f9fb;
  padding: 15px;
}
.contestantspage .arrangement {
  color: #494848;
  font-size: 20px;
  text-align: center;
}
.contestantspage .arrangement span {
  color: #ff0000;
  display: inline-block;
  margin: 0 10px;
}
.contestantspage .sortby {margin: 30px auto 20px;}
.contestantspage .sortby form.form-horizontal label {
  color: #000000;
  font-size: 15px;
  font-weight: normal;
  line-height: 45px;
  padding: 0 15px;
  text-align: right;
}
.contestantspage .sortby form.form-horizontal select {
  background: #fcfcfc url("images/selectarrow2.png") no-repeat scroll left center;
  border: 1px solid #e2e2e2;
  border-radius: 3px;
  box-shadow: none;
  color: #666666;
  cursor: pointer;
  font-size: 18px;
  height: 45px;
  margin: 0 auto;
  outline: medium none;
  padding: 0 5px;
  position: relative;
  text-indent: 1px;
  text-overflow: "";
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.contestantspage .sortby form.form-horizontal input.form-control {
  font-size: 15px;
  height: 45px;
  padding: 0 10px;
}
.contestantspage .sortby form.form-horizontal button {
  background-color: #3f8fd8;
  border: medium none;
  color: #ffffff;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: 45px;
  width: 100%;
}
.contestantspage .sortby form.form-horizontal button:hover {background-color: #4e9ee7;}
.contestantspage thead tr th {
  background-color: #4da5f5;
  border: medium none !important;
  font-size: 17px;
  font-weight: normal;
  line-height: normal;
  text-align: center;
  vertical-align: middle;
}
.contestantspage table tr td {
  border: 1px solid #eceff1;
  color: #191919;
  font-size: 18px;
  line-height: 35px;
  padding: 12px 15px;
  text-align: center;
  vertical-align: middle;
}
.contestantspage table tr td:first-child {background-color: #eceff1;}
.contestantspage table tr td:nth-child(4n) {color: #4da5f5;}
.contestantspage table tr td:nth-child(5n) {color: #ff0000;}
/* End contestantspage */

/* wrongpage */
.wrongpage {
  background-color: #eceff1;
  border: 1px solid #e2e5e7;
  color: #191919;
  font-size: 40px;
  padding: 100px;
  text-align: center;
}
.wrongpage h2 {
  color: #ff0000;
  font-size: 140px;
  line-height: 1;
}
/* End wrongpage */

/* singlefile */
.singlefile .title {
  background-color: #469be8;
  color: #ffffff;
  font-size: 20px;
  padding: 8px 15px;
}
.singlefile .content {
  background-color: #f6f9fb;
  color: #000000;
  font-size: 15px;
  padding: 15px;
}
/* End singlefile */

/* breadcrumb */
.breadcrumb {
  background-color: #eceff1;
  border: 1px solid #d9e3eb;
  border-radius: 0;
  list-style: outside none none;
  margin: 0 auto 15px;
  padding: 7px 15px;
}
.breadcrumb ul li {
  color: #494848;
  display: inline-block;
  font-size: 16px;
  margin: 0 0 0 5px;
}
.breadcrumb ul li a {color: #469be8;}
.breadcrumb ul li a:hover {color: #287dca;}
/* End breadcrumb */

/* Scrollup */
a.scrollup {
  background-color: #2386c8;
  bottom: 8px;
  color: #fff;
  cursor: pointer;
  display:none;
  font: 20px/33px FontAwesome;
  height: 35px;
  position: fixed;
  right: 20px;
  text-align: center;
  width: 35px;
  z-index: 1000;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
a.scrollup:hover {background-color: #1477b9;}
/* End Scrollup */

/* Footer */
footer {
  background-color: #469be8;
  box-shadow: 0 0 9px 1px #c2cbd2;
  margin: 30px auto;
  padding: 20px;
}
footer .copyright {
  color: #ffffff;
  float: right;
  font-size: 14px;
  line-height: 40px;
}
footer .copyright a {color: #ffffff;}
footer .copyright a:hover {color: #000000;}
footer .const {float: left;}
/* End Footer */


.container {width: 1170px !important;}
#topheader .container {
  background-color: #dbe0e4;
  padding: 8px 15px;
}
header .container {
  background-color: #469be8;
  padding: 20px 15px;
}
nav .container {background-color: #eceff1;}